## policykit-1-gnome 0.99

=== debian/changelog ===
policykit-1-gnome (0.99-1ubuntu4) natty; urgency=low

  * debian/patches/04-autorestart.patch:
    - Check for dbus-glib-1 CFLAGS and LIBS in configure.  Fixes build
      failure.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Feb 2011 16:14:33 +0000

policykit-1-gnome (0.99-1ubuntu3) natty; urgency=low

  * debian/patches/06-authentication-failure-string.patch:
    - Improve error message displayed when authentication fails (LP: #411559)

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 23 Dec 2010 16:59:27 +1100

policykit-1-gnome (0.99-1ubuntu2) natty; urgency=low

  * debian/patches/03-dialog-focus.patch:
    - Dropped patch, as PolicyKit does not allow non-root applications to set
      details (LP: #685655)

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 20 Dec 2010 11:43:46 +1100

policykit-1-gnome (0.99-1ubuntu1) natty; urgency=low

  * Merge with Debian experimental. Remaining Ubuntu changes:
    - Add 04-autorestart.patch: Add gnome session restart support to ensure we
      always have an authentication agent running. To be forwarded upstream.
    - Add 05-appindicator.patch: Add support for application indicators. Add
      libappindicator-dev and dh-autoreconf build dependencies, and enable
      autoreconf.mk in debian/rules. Patch by Jan Arne Petersen.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 04 Nov 2010 18:18:21 -0400

policykit-1-gnome (0.99-1) experimental; urgency=low

  [ Michael Biebl ]
  * New upstream release.
    - Port to GDBus fixes recursion in type registration. (Closes: #567303)
  * debian/patches/00git-hide-agent-autostart.patch
    - Remove, merged upstream.
  * Switch to source format 3.0 (quilt).
    - Add debian/source/format.
    - Drop Build-Depends on quilt.
    - Remove /usr/share/cdbs/1/rules/patchsys-quilt.mk from debian/rules.
    - Remove debian/README.source.
  * debian/control
    - Bump Standards-Version to 3.9.1. No further changes.
    - Bump Build-Depends on libpolkit-agent-1-dev and libpolkit-gobject-1-dev
      to (>= 0.97).

  [ Robert Ancell ]
  * Add debian/patches/03-dialog-focus.patch: Add toplevel_xid to set
    transient window for authentication dialog. This ensures that the auth
    window gets and keeps focus when it pops up. (LP: #433851)

 -- Martin Pitt <mpitt@debian.org>  Thu, 04 Nov 2010 17:40:12 -0400

policykit-1-gnome (0.96-2) unstable; urgency=low

  * 01-fix-autostart.patch: Restore OnlyShowIn, now that polkit-qt-1 exists.
  * Add 00git-hide-agent-autostart.patch: Set NoDisplay=true in the agent
    autostart file, so that it does not appear in the Session capplet any
    more. This prevents users from shooting themselves into the foot.
    Patch committed to and backported from upstream trunk. (LP: #509798)
  * debian/control: Bump Standards-Version to 3.8.4 (no changes necessary).

 -- Martin Pitt <mpitt@debian.org>  Mon, 22 Feb 2010 22:40:26 +0100

policykit-1-gnome (0.96-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Sat, 16 Jan 2010 00:16:52 +0100

policykit-1-gnome (0.95-1) unstable; urgency=low

  * New upstream release.
  * debian/control
    - Bump Build-Depends on libpolkit-{agent,gobject}-1-dev to (>= 0.95).
  * Remove debian/patches/03-status-icon-whitespace.patch, merged upstream.
  * debian/rules
    - Disable instrospection support.
  * debian/libpolkit-gtk-1-0.symbols
    - Update for new API additions.

 -- Michael Biebl <biebl@debian.org>  Sat, 14 Nov 2009 06:04:06 +0100

policykit-1-gnome (0.94-2) unstable; urgency=low

  [ Martin Pitt ]
  * Add 03-status-icon-whitespace.patch: Fix leftover white-space in
    the notification area after hiding the icon. Thanks to Chris Coulson for
    the patch! (https://bugzilla.gnome.org/show_bug.cgi?id=597346)
  * Add myself to Uploaders:, with Michael's consent.

  [ Michael Vogt ]
  * rename debian/patches/01-xfce-autostart.patch
    to debian/patches/01-fix-autostart.patch
  * debian/patches/01-fix-autostart.patch:
    - comment the OnlyShowIn line out to make it autostart on 
      KDE as well (LP: #444661) (until KDE gets its own native
      agent)

  [ Robert Ancell ]
  * Add 02-select-default-user.patch: Select the current user to authenticate
    with by default (LP: #435227)

 -- Martin Pitt <mpitt@debian.org>  Tue, 03 Nov 2009 12:19:34 +0100

policykit-1-gnome (0.94-1) unstable; urgency=low

  * New upstream version which uses the new PolicyKit-1 API. Rename the
    package to make it co-installable with policykit-gnome until everything is
    ported over.
  * Drop all patches, as they no longer apply or have been fixed upstream.
  * debian/control
    - Update Build-Depends
      + Drop libgnome2-dev, libgnomeui-dev, libpolkit-dbus-dev,
        libpolkit-grant-dev, gnome-doc-utils and libxml-parser-perl.
      + Add libpolkit-{agent,gobject}-dev (>= 0.93).
      + Bump libgtk2.0-dev to (>= 2.17.1) and gtk-doc-tools to (>= 1.3).
    - Bump Standards-Version to 3.8.3.
      + Add README.source which refers to the quilt documentation.
    - Update Vcs-* fields. Package is now managed using Git and hosted on
      git.debian.org.
  * Update package layout
    - Rename policykit-gnome → policykit-1-gnome.
    - Update libpolkit-gnome → libpolkit-gtk.
    - Drop policykit-gnome-doc, include API documentation in
      libpolkit-gtk-1-dev.
  * Update and revise all *.install files.
  * Add symbols file for libpolkit-gtk.
  * debian/patches/01-xfce-autostart.patch
    - Start authentication agent in XFCE as well. (LP: #417462)
  * debian/rules
    - Enable API documentation.
  * Update watch file.
  * debian/copyright
    - Update copyright holder.
    - The complete package (besides the documentation) is now LGPL-2+.

 -- Michael Biebl <biebl@debian.org>  Mon, 28 Sep 2009 00:13:17 +0200

policykit-gnome (0.9.2-2) unstable; urgency=low

  * debian/patches/05-fix-actions.patch
    - Pull patch from Fedora CVS to make actions work again. When blocking

