=== debian/control ===
Source: policykit-1-gnome
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Uploaders: Michael Biebl <biebl@debian.org>, Martin Pitt <mpitt@debian.org>
Build-Depends: cdbs,
 debhelper (>= 7),
 autotools-dev,
 pkg-config,
 dh-autoreconf,
 libappindicator-dev (>= 0.0.13),
 libdbus-glib-1-dev (>= 0.71),
 libgtk2.0-dev (>= 2.17.1),
 libpolkit-agent-1-dev (>= 0.97),
 libpolkit-gobject-1-dev (>= 0.97),
 gtk-doc-tools (>= 1.3)
Standards-Version: 3.9.1
Vcs-Bzr: http://code.launchpad.net/~ubuntu-desktop/policykit-1-gnome/ubuntu
Homepage: http://hal.freedesktop.org/docs/PolicyKit-gnome/

Package: policykit-1-gnome
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, policykit-1
Description: GNOME authentication agent for PolicyKit-1
 PolicyKit-gnome provides a D-Bus session bus service that is used to
 bring up authentication dialogs used for obtaining privileges.

Package: libpolkit-gtk-1-0
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}, policykit-1-gnome
Description: PolicyKit GTK+ API
 PolicyKit is a toolkit for defining and handling the policy that
 allows unprivileged processes to speak to privileged processes.
 .
 This package contains a library for accessing PolicyKit GTK+ functionality.

Package: libpolkit-gtk-1-dev
Architecture: any
Section: libdevel
Depends: libpolkit-gtk-1-0 (= ${binary:Version}), ${misc:Depends}, libpolkit-gobject-1-dev
Description: PolicyKit GTK+ API - development files
 PolicyKit is a toolkit for defining and handling the policy that
 allows unprivileged processes to speak to privileged processes.
 .
 This package contains the development files for the library found in
 libpolkit-gtk-1-0.
