## policykit-1-gnome 0.102

=== debian/changelog ===
policykit-1-gnome (0.102-1ubuntu1) oneiric; urgency=low

  * Merge with Debian unstable. Remaining Ubuntu changes:
    - 04-autorestart.patch: Add gnome session restart support to ensure we
      always have an authentication agent running. To be forwarded upstream.
    - 06-authentication-failure-string.patch: Improve error message displayed
      when authentication fails.
    - Tell the .desktop file for the authentication agent to auto-restart the
      agent in case of failure.
    - debian/rules: Use dh-autoreconf to reconfigure after applying patches,
      especially for 04-autorestart.patch. Add dh-autoreconf build dependency.
    - debian/polkit-gnome-authentication-agent-1.desktop: Only start the agent
      in non-GNOME sessions, and explicitly add "Unity" to the list.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 07 Sep 2011 07:42:29 +0200

policykit-1-gnome (0.102-1) unstable; urgency=low

  * New upstream release.
  * Remove brace expansion from .install file.
  * Bump Standards-Version to 3.9.2. No further changes.

 -- Michael Biebl <biebl@debian.org>  Tue, 16 Aug 2011 23:51:13 +0200

policykit-1-gnome (0.101-2ubuntu5) oneiric; urgency=low

  * debian/control, debian/rules: Build against GTK2, all reverse-depends still
    use GTK2 (LP: #789333).

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 22 Aug 2011 10:29:17 +0200

policykit-1-gnome (0.101-2ubuntu4) oneiric; urgency=low

  * debian/polkit-gnome-authentication-agent-1.desktop:
    - Add Unity to OnlyShowIn value (LP: #803519)

 -- Michael Terry <mterry@ubuntu.com>  Wed, 20 Jul 2011 11:21:26 -0400

policykit-1-gnome (0.101-2ubuntu3) oneiric; urgency=low

  * debian/polkit-gnome-authentication-agent-1.desktop:
    - only start the agent on non gnome-shell session (called
      gnome.session.desktop)

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 24 May 2011 18:27:12 +0200

policykit-1-gnome (0.101-2ubuntu2) oneiric; urgency=low

  * debian/rules: Add missing \, which caused the next configure option line
    to be ignored.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 16 May 2011 16:46:13 +0200

policykit-1-gnome (0.101-2ubuntu1) oneiric; urgency=low

  [ Mathieu Trudel-Lapierre ]
  * Merge with Debian unstable; remaining changes (LP: #777366):
    - 04-autorestart.patch: Add gnome session restart support to ensure we
      always have an authentication agent running. To be forwarded upstream.
    - 06-authentication-failure-string.patch: Improve error message displayed
      when authentication fails.
    - Tell the .desktop file for the authentication agent to auto-restart the
      agent in case of failure.
    - Use dh-autoreconf to reconfigure after applying patches, especially for
      04-autorestart.patch.
  * debian/patches/05-appindicator.patch: dropped, partly due to upstream
    dropping status icon support. This also fixes usability bug (LP: #550502).
  * debian/patches/04-autorestart.patch: refreshed to apply cleanly.

  [ Martin Pitt ]
  * debian/rules, debian/control: Build against GTK 3.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Mon, 16 May 2011 15:15:29 +0200

policykit-1-gnome (0.101-2) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Fri, 25 Mar 2011 03:23:38 +0100

policykit-1-gnome (0.101-1) experimental; urgency=low

  * New upstream release.
  * Update patches
    - Drop debian/patches/01-fix-autostart.patch, obsolete.
    - Drop debian/patches/03-po-pt_BR.patch, merged upstream.
    - Refresh debian/patches/02-select-default-user.patch to apply cleanly.
  * Switch from cdbs to dh.
  * Bump debhelper compatibility level to 8.
  * Install documentation using debian/policykit-1-gnome.docs.
  * Ship a copy of the old autostart file for the PolicyKit authentication
    agent. It was removed upstream in preparation for GNOME3 which starts its
    own authentication agent.

 -- Michael Biebl <biebl@debian.org>  Fri, 04 Mar 2011 00:19:00 +0100

policykit-1-gnome (0.99-2) unstable; urgency=low

  [ Robert Ancell ]
  * Drop 03-dialog-focus.patch. PolicyKit does not allow non-root applications
    to set details (LP: #685655)

  [ Michael Biebl ]
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Thu, 10 Feb 2011 19:51:33 +0100
