=== debian/control ===
--- 
+++ 
@@ -4,18 +4,16 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>, Martin Pitt <mpitt@debian.org>
-Build-Depends: cdbs,
- debhelper (>= 7),
+Build-Depends: debhelper (>= 8),
  autotools-dev,
  pkg-config,
  dh-autoreconf,
- libappindicator-dev (>= 0.0.13),
  libdbus-glib-1-dev (>= 0.71),
  libgtk2.0-dev (>= 2.17.1),
  libpolkit-agent-1-dev (>= 0.97),
  libpolkit-gobject-1-dev (>= 0.97),
  gtk-doc-tools (>= 1.3)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Vcs-Bzr: http://code.launchpad.net/~ubuntu-desktop/policykit-1-gnome/ubuntu
 Homepage: http://hal.freedesktop.org/docs/PolicyKit-gnome/
