=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf

export LDFLAGS := $(shell dpkg-buildflags --get LDFLAGS) -Wl,-z,defs -Wl,--as-needed

override_dh_auto_configure:
	dh_auto_configure -- \
		--disable-examples \
		--enable-gtk-doc \
		--disable-introspection

override_dh_auto_test:
