=== debian/watch ===
version=3

http://hal.freedesktop.org/releases/polkit-gnome-(.*)\.tar\.bz2
