## policykit-1-gnome 0.105

=== debian/changelog ===
policykit-1-gnome (0.105-8) unstable; urgency=medium

  * Team upload

  [ Jeremy Bicha ]
  * Add X-Ubuntu-Use-Langpack: yes to opt in to Ubuntu language packs

  [ Simon McVittie ]
  * d/control: Depend on polkitd in preference to transitional policykit-1
    (Closes: #1025607)

  [ Debian Janitor ]
  * d/changelog: Trim trailing whitespace
  * Use conventional form of debhelper >= 10 dependency (add "~")
  * d/upstream/metadata: Add
  * Canonicalize URL in Vcs-Git
  * Avoid explicitly specifying -Wl,--as-needed linker flag, which is
    the default in current toolchains

 -- Simon McVittie <smcv@debian.org>  Sun, 26 Feb 2023 18:06:10 +0000

policykit-1-gnome (0.105-7) unstable; urgency=medium

  * Update Vcs-* for migration to salsa
  * debian/changelog: Fix typo in previous changelog entry.
    Spotted by lintian.
  * debian/copyright: Rewrite to copyright format 1.0
  * Bump Standards-Version to 4.1.4
  * Convert patches to git-buildpackage pq
  * Auth dialog: Make the label wrap at 70 chars.
    Because GtkWindow doesn't have a default width anymore.
    Thanks to Lars Uebernickel! (via Ubuntu)
  * Get user icon from accountsservice instead of looking in ~/.face.
    Thanks to Marc Deslauriers! (via Ubuntu)
  * Use fresh X11 timestamps when displaying authentication dialog.
    This circumvents focus-stealing prevention.
    Thanks to Jeffrey Knockel! (Closes: #684300)

 -- Martin Pitt <mpitt@debian.org>  Mon, 30 Apr 2018 18:15:21 +0000

policykit-1-gnome (0.105-6) unstable; urgency=medium

  * Move the binary back to /usr/lib/policykit-1-gnome.
    This avoids unnecessary churn when upgrading from Jessie.
  * Start the authentication agent under Cinnamon.
    Cinnamon does not have its own built-in authentication agent.
    Update the package description accordingly. (Closes: #846245)

 -- Michael Biebl <biebl@debian.org>  Sat, 07 Jan 2017 19:39:22 +0100

policykit-1-gnome (0.105-5) unstable; urgency=medium

  * Team upload.

  [ Dmitry Shachnev ]
  * Remove GNOME from OnlyShowIn list. This authentication agent is not
    needed in GNOME Classic or GNOME Flashback sessions too.
    Closes: #823948.

  [ Simon McVittie ]
  * Set ${libexecdir} to /usr/lib to avoid architecture-dependent
    installation paths which would require us to generate
    a different debian/polkit-gnome-authentication-agent-1.desktop per
    architecture.
    - Using a new ${libexecdir}, instead of reverting to the subdirectory
      used by debhelper 8, ensures that users who have worked around
      #842184 by editing the autostart desktop file will get a conffile
      prompt reminding them to return to the package maintainer's version.
  * Update debian/polkit-gnome-authentication-agent-1.desktop for the new
    ${libexecdir}, fixing a regression in 0.105-4 that caused the agent to
    not get launched in XFCE or Unity as intended. (Closes: #842184)
  * Mark policykit-1-gnome as Multi-arch: foreign. Its only API is via
    D-Bus and is cross-architecture.
  * Rewrite Description to say that despite its name, GNOME does not
    use this (but XFCE and Unity do).

 -- Simon McVittie <smcv@debian.org>  Thu, 27 Oct 2016 11:40:20 +0100

policykit-1-gnome (0.105-4) unstable; urgency=medium

  * Bump debhelper compat level to 10.
  * Run wrap-and-sort -a.
  * Add Build-Depends on gnome-common and intltool. Required by autoreconf.
    (Closes: #837840)

 -- Michael Biebl <biebl@debian.org>  Fri, 21 Oct 2016 01:25:43 +0200

policykit-1-gnome (0.105-3) unstable; urgency=medium

  * Team upload.
  * Make policykit-1-gnome provide polkit-1-auth-agent
  * Bump Standards-Version to 3.9.8 (no further changes)
  * Fix Vcs-* and Homepage URL's

 -- Laurent Bigonville <bigon@debian.org>  Sun, 05 Jun 2016 13:17:13 +0200

policykit-1-gnome (0.105-2) unstable; urgency=low

  * Drop 0001-Revert-Drop-marshaller-complications.patch and add an explizit
    Build-Depends on libglib2.0-dev (>= 2.30) instead.
  * Fix versioned Build-Depends on dpkg-dev.
    The buildflags.mk snippet was added in version 1.16.1, not 1.6.1.

 -- Michael Biebl <biebl@debian.org>  Sat, 28 Jan 2012 22:27:25 +0100

policykit-1-gnome (0.105-1) unstable; urgency=low

  * New upstream release.
  * Refresh debian/patches/0001-Revert-Drop-marshaller-complications.patch.
  * Enable default hardening options from dpkg-buildflags.
    - Use buildflags.mk snippet in debian/rules.
    - Add Build-Depends on dpkg-dev (>= 1.6.1).

 -- Michael Biebl <biebl@debian.org>  Sat, 12 Nov 2011 02:03:55 +0100

policykit-1-gnome (0.104-2) unstable; urgency=low

  * Revert upstream commit which drops the custom marshaller and uses the
    generic marshaller from GLib. This requires GLib >= 2.30 which is not yet
    in unstable. (Closes: #646521)
  * Use dh-autoreconf to update the build system.

 -- Michael Biebl <biebl@debian.org>  Tue, 25 Oct 2011 17:01:01 +0200

policykit-1-gnome (0.104-1) unstable; urgency=low

  [ Martin Pitt ]
  * debian/polkit-gnome-authentication-agent-1.desktop: Add Unity to
    OnlyShowIn.

  [ Michael Biebl ]
  * debian/watch:
    - Track .xz tarballs.
    - Change the download location to the GNOME ftp server.
  * New upstream release.
  * Drop libpolkit-gtk packages, removed upstream.
  * Update Build-Depends on libgtk2.0-dev to libgtk-3-dev (>= 3.0.0).

 -- Michael Biebl <biebl@debian.org>  Sat, 22 Oct 2011 21:01:34 +0200

policykit-1-gnome (0.102-2) unstable; urgency=low

  * Drop Build-Depends on libdbus-glib-1-dev (ported to GDBus).
  * Don't start PolicyKit authentication agent in a default GNOME 3 desktop
    session as gnome-shell provides its own implementation. (Closes: #619432)

 -- Michael Biebl <biebl@debian.org>  Mon, 26 Sep 2011 15:51:11 +0200

policykit-1-gnome (0.96-3) unstable; urgency=low

  * debian/patches/03-po-pt_BR.patch
    - Updated Brazilian Portuguese (pt_BR) translation. (Closes: #599539)
      Thanks Sérgio Cipolla!

 -- Michael Biebl <biebl@debian.org>  Wed, 17 Nov 2010 04:27:11 +0100
