=== debian/control ===
Source: policykit-1-gnome
Section: gnome
Priority: optional
Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Uploaders: Michael Biebl <biebl@debian.org>,
           Martin Pitt <mpitt@debian.org>
Build-Depends: debhelper (>= 10~),
               gtk-doc-tools (>= 1.3),
               gnome-common,
               intltool,
               libglib2.0-dev (>= 2.30),
               libgtk-3-dev (>= 3.0.0),
               libpolkit-agent-1-dev (>= 0.97),
               libpolkit-gobject-1-dev (>= 0.97),
               pkg-config
Standards-Version: 4.1.4
X-Ubuntu-Use-Langpack: yes
Vcs-Git: https://salsa.debian.org/utopia-team/polkit-gnome.git
Vcs-Browser: https://salsa.debian.org/utopia-team/polkit-gnome
Homepage: https://wiki.gnome.org/Projects/PolicyKit

Package: policykit-1-gnome
Architecture: any
Multi-Arch: foreign
Depends: polkitd | policykit-1,
         ${misc:Depends},
         ${shlibs:Depends}
Provides: polkit-1-auth-agent
Description: authentication agent for PolicyKit
 PolicyKit-gnome provides a D-Bus session bus service that is used to
 bring up authentication dialogs used for obtaining privileges.
 .
 This implementation was originally designed for GNOME 2, but most
 GNOME-based desktop environments, including GNOME 3, GNOME Flashback,
 and MATE, have their own built-in PolicyKit agents and no longer use
 this one. The remaining users of this implementation are Cinnamon, XFCE
 and Unity.
